Bug 1470774 - in the self service portal after a little time displaying a vm, data changes to garbage data
in the self service portal after a little time displaying a vm, data changes ...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service (Show other bugs)
5.8.0
All All
high Severity high
: GA
: 5.8.1
Assigned To: Chris Hale
Shveta
ssui
: ZStream
Depends On: 1467569
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 11:51 EDT by Satoe Imaishi
Modified: 2017-08-02 13:34 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1467569
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-13 16:09:02 EDT
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/18c8e0db1c5a983b47a7eb27b67a0fc9272794a2

commit 18c8e0db1c5a983b47a7eb27b67a0fc9272794a2
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Wed Jul 12 13:24:07 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jul 13 13:12:37 2017 -0400

    Merge pull request #842 from chalettu/vm-details-bug
    
    BZ 1467569- in the self service portal after a little time displaying a vm, data changes to garbage data
    (cherry picked from commit 2604c93bcc7bcf4972c7e20b53c959e6e97728a3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1470774

 .../detail-reveal/detail-reveal.component.js       |  4 ++
 .../app/services/detail-reveal/detail-reveal.html  |  4 +-
 client/app/services/vm-details/vm-details.html     | 62 +++++++++++-----------
 3 files changed, 37 insertions(+), 33 deletions(-)
Comment 4 Shveta 2017-07-24 17:47:34 EDT
Fixed .
verified in 5.8.1.4.20170721182148_8ed7c73
Comment 6 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.